h1 {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2.8rem;
    line-height: 2.8rem;
    margin-bottom: 0;
    padding-bottom: 0;
}

.home-swiper .swiper-slide {
    overflow: hidden;
    user-select: none;
    cursor: pointer;
}

.home-swiper .swiper-slide:hover a {
    text-decoration: underline;
}


.swiper-section {

    background-color: #f2f2f2;

}

.swiper-section .home-swiper .swiper-button-prev
{
    left: 30px !important;
}

.swiper-section .home-swiper .swiper-button-next
{
    right: 30px !important;
}

.home-swiper {

    position: relative;

}
.home-swiper .swiper-button-next:after, .home-swiper .swiper-button-prev:after {

    color: #FFFFFF;

}

.section-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.section-container * {
    color: #FFFFFF;
    font-family: "Rubik-Regular", sans-serif;
}

.section-container p {
    font-size: 1.4rem;
    text-transform: uppercase;
    line-height: 2rem;
}

.section-container p span {
    font-size: 1.4rem;
    text-transform: uppercase;
    line-height: 2rem;
}

.section-container > div {

    position: relative;

    width: 50%;

    overflow: hidden;

}

.section-container .container-fluid {

    position: absolute;

    bottom: 0;

    left: 15px;

}

.section-container img {

    width: 100%;

    transition: all 0.2s ease;

}

.section-link {

    position: absolute;

    display: inline-block;

    height: 100%;

    width: 100%;

    z-index: 9;

}

.section-link, .section-link:hover, .section-link:focus {

    text-decoration: none;

}

.section1:hover img, .section2:hover img {

    transform: scale(1.1);

}

.section-container-mobile {

    background-color: #E60020;

    padding-top: 32px;

    padding-bottom: 32px;

}

.section-container-mobile * {

    color: #FFFFFF;

    font-family: "Rubik-Regular", sans-serif;

}

.section-container-mobile .link-container {

    border-bottom: 1px solid #FFFFFF;

    padding-bottom: 4px;

}

.section-container-mobile .link-container a {

    display: flex;

    justify-content: space-between;

    align-items: center;
    font-size: 15px;

}

.section-container-mobile .link-container:first-of-type {

    margin-bottom: 16px;

}

.home-swiper img {
    margin-top: 20px;
    transition: all 0.2s ease;
}
.home-swiper .text-container {
    text-align: center;
    margin-bottom: 40px;
    transition: all 0.2s ease;
}
.home-swiper:before {

    background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);

    content: "";

    width: 8%;

    height: 100%;

    display: block;

    left: 0;

    top: 0;

    position: absolute;

}

.home-swiper:after {

    background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);

    content: "";

    width: 8%;

    height: 100%;

    display: block;

    right: 0;

    top: 0;

    position: absolute;

    transform: rotate(180deg);

}

.home-swiper .text-container .swiper-title {

    color: #000000;
    font-size: 1.5rem;
    line-height: 1.5rem;
    text-transform: uppercase;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    margin-bottom: 0;
    margin-top: -20px;
}

.home-swiper .swiper-slide:hover .swiper-title {
    margin-top: -25px;
}

.home-swiper .swiper-slide:hover img
{
    max-width: 96%;
    margin-left: 2%;
}

.home-swiper .text-container .overline {

    color: #000000;

    font-size: 1rem;

    text-transform: uppercase;

    font-family: "Rubik-Regular", sans-serif;

}

.home-swiper .text-container a {

    color: #E60020;

    font-size: .8rem;

    font-family: "Rubik-Regular", sans-serif;

}

@media only screen and (max-width: 991px) {
    footer, footer .red-content {
    background-color: #030303 !important;
}

    .section-container {

        display: none;

    }

    .home-swiper .text-container .swiper-title {

        font-size: 1rem;

    }

    .home-swiper .text-container .overline,

    .home-swiper .text-container a {

        font-size: 0.75rem;

    }


}

@media only screen and (min-width: 992px) {

    .section-container-mobile {

        display: none;

    }

    .home-swiper .text-container .overline {

        margin: 0;

    }

}